.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6ff14093-8357-1642-7f8b-de9eb7d29cb5 {
text-align: center !important;
}
.lfr-layout-structure-item-fc6f938f-2e50-74ee-8ee3-37a9a5b4550c {
text-align: center !important;
}
.lfr-layout-structure-item-0b32831e-dfd9-db8f-b271-11f55032369e {
text-align: center !important;
}
